# 01-python-mouse


Este exemplo para serve para demostrar a utilização do mouse do PC

```pip install pyautogui```

Documentação:

https://github.com/asweigart/pyautogui


Controle do mouse a partir da webcam:

https://gitlab.com/humbertokramm/vga-mouse